.prodlink, .footprint, .fplink, .channellink, .smcopy { font-family:verdana,san-serif; font-size:11px; }
.azlink {font-family:verdana,san-serif; font-size: 12px; line-height: 1.5em;}
.highlight, .catlink, .catlink2, .channelhd, .docreturn, .medcopy { font-family:verdana,san-serif; font-size:12px; }
.bodycopy {font-family:verdana,san-serif; font-size:12px; }
.bighd { font-family:verdana,san-serif; font-size:15px; }
.boldlink { font-family:verdana,san-serif; font-size:10px; font-weight : bold; }
.prodlink, .catlink, .catlink2 {font-family:verdana,san-serif;  color:#000; }
.prodlink:visited { font-family:verdana,san-serif; color:#800080; }
.azlink:visited { font-family:verdana,san-serif; color:#800080; }
.highlight, .fplink, .channellink, .docreturn, .bluelink { font-family:verdana,san-serif; color:#03F; }

.bodylink { font-size:12px; font-family: verdana,san-serif; color:#000; text-decoration:none; line-height:12px;}
.bodylink:hover { color:#03F; text-decoration:none; }

.bodylink2           {color: #0860A8; font-size: 11px; text-decoration: none;}
.bodylink2 a         {color: #0860A8; font-size: 11px; text-decoration: none;}
.bodylink2 a:visited {color: #0860A8; font-size: 11px; text-decoration: none;}
.bodylink2 a:hover   {color: #0860A8; font-size: 11px; text-decoration: underline;}

a.bodylink2          {color: #0860A8; font-size: 11px; text-decoration: none;}
a.bodylink2:visited  {color: #0860A8; font-size: 11px; text-decoration: none;}
a.bodylink2:hover    {color: #0860A8; font-size: 11px; text-decoration: underline;}

.bodylink3           {color: #0860A8; font-size: 12px; text-decoration: none;}
.bodylink3 a         {color: #0860A8; font-size: 12px; text-decoration: none;}
.bodylink3 a:visited {color: #0860A8; font-size: 12px; text-decoration: none;}
.bodylink3 a:hover   {color: #0860A8; font-size: 12px; text-decoration: underline;}

a.bodylink3          {color: #0860A8; font-size: 12px; text-decoration: none;}
a.bodylink3:visited  {color: #0860A8; font-size: 12px; text-decoration: none;}
a.bodylink3:hover    {color: #0860A8; font-size: 12px; text-decoration: underline;}

.filesize {	font-family:verdana,sans-serif; color:#666666; font-size:10px; }
.sm { font-family:verdana,san-serif; font-size:11px; }
.sectiontext { font-family:verdana,san-serif; color:#000; font-size:12px; }
.legal {color: #555555; font-family:verdana,san-serif; font-size: 10px; font-weight: normal; text-decoration: none;}

.categorySubHead{
	border: medium solid #e6e6e6 ;
    border-width: 3px 0px;
	font-weight:bold;
	font-size: 11px
}
a.categorySubHead:hover{
	text-decoration:underline;
}
.categoryTitle, .tableTitle{
	padding-left:6px;
	padding-top:3px;
	padding-bottom:3px;
	font-family:verdana,sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}
a.categoryTitle:hover{
	text-decoration:underline;
}
td.categoryTitle{
	background-image:none;
	background:#e6e6e6;
	color:#0033ff;
}
td.tableTitle{
	background-image:none;
	background:#0860A8;
	color:#ffffff;
}
.v3cclampchart { width:563px; font-size:100%; line-height:100%;}
.v3cclampchart table td, .v3cclampchart table th { font-size:100%; line-height:110%; }
.v3popuphead { padding:0px;}
.v3headerrow { padding:4px 4px 6px 15px; vertical-align:top; text-align:center; border-bottom:1px solid #cccccc; background-image:url(/sites/templates/pix/table_linerule.gif); background-repeat:repeat-y; background-position:right; }
.v3headerrow2 { padding:4px 4px 4px 4px; vertical-align:center; text-align:center; border-bottom:1px solid #cccccc; background-image:url(/sites/templates/pix/table_linerule.gif); background-repeat:repeat-y; background-position:right; }
